html, body
{
    height: 100%;
}
body
{
    background-color: #17181A;
    margin: 0;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #969696;
}
*
{
    margin: 0;
    padding: 0;
    outline: none;
}
img
{
    border: none;
}

.clear
{
    clear: both;
    height: 1px;
}
.clear-b
{
    clear: both;
}
ul
{
    list-style: none;
}

p
{
    color: #969696;
}
a:link, a:active, a:visited
{
    color: #969696;
}

/** main **/
#main
{
    margin-left: 0;
    float: left;
    position: absolute;
    z-index: 1;
    height: 100%;
    width: 100%;
}


/** content **/
#content
{
    width: 100%;
    float: left;
    margin-top: -1px; /*padding-bottom: 36px;*/
}
#content_cen
{
    width: 1024px;
    margin: 0 auto;
}
#content_sup
{
    width: 1024px;
    float: left;
    position: relative;
}

#main_page
{
    background-color: #1E2022;
    background-image: url(/resources/media/black_theme/header/shadow.png);
    background-position: center -4px;
    background-repeat: no-repeat;
    float: left;
    margin-top: -11px;
    overflow: hidden;
    padding-left: 22px;
    padding-right: 22px;
    padding-top: 40px;
    margin-left: 22px;
    margin-right: 22px;
}
#news_page, .news_menu_main, #channel_page, .channel_menu_main, #store_page, .store_menu_main, #account_page
{
    margin-left: 22px;
    margin-right: 22px;
}

.columns
{
    padding-left: 22px;
    padding-top: 20px;
    padding-right: 22px;
    float: left;
}
#left_column
{
    width: 448px;
    float: left;
    margin-right: 20px;
}
#right_column
{
    width: 448px;
    float: left;
    margin-left: 20px;
}

.block
{
    width: 100%;
    margin-top: 0;
    margin-bottom: 30px;
    float: left;
}
.block_shadow
{
    width: 100%;
    height: 31px;
    background-image: url(/resources/media/black_theme/body/block/shadow.png);
    background-position: bottom center;
    background-repeat: no-repeat;
    margin-bottom: 8px;
    z-index: 20;
    float: top;
}
.block_title
{
    width: 100%;
    height: 24px;
    background-color: #2B3035;
}
.special_case_block .block
{
    margin-bottom: 20px;
}
.blocks .block
{
    margin-bottom: 0;
}
.blocks li
{
    margin-bottom: 12px;
    float: left;
}
.blocks li:last-child
{
    margin-bottom: 0;
}
.blocks li.last-child
{
    margin-bottom: 0;
}

.block_title h2, .ui-tabs .ui-tabs-nav a
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-style: normal;
    font-size: 11px;
    line-height: 24px;
    text-transform: uppercase;
    text-align: left;
    color: #fff;
    letter-spacing: 0.2em;
    margin-left: 10px;
    float: left;
}

.cc_news
{
    background-color: #C6000A;
}
.cc_magazines
{
    background-color: #caac6f;
}
.cc_channel
{
    background-color: #009ec0;
}
.cc_store
{
    background-color: #faa919;
}


.links
{
    background-image: url(/resources/media/black_theme/body/block/btm-border.png);
    background-position: left top;
    background-repeat: repeat-x;
    margin-top: 12px;
    padding-top: 12px;
    width: 100%;
    text-align: center;
    float: left;
}
.links a:link, .links a:visited, .links a:active
{
    font-family: Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 11px;
    line-height: 11px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    color: #28b7e5;
}

.block_news .links a:link, .block_news .links a:visited, .block_news .links a:active
{
    color: #C6000A;
}
.block_channel .links a:link, .block_channel .links a:visited, .block_channel .links a:active
{
    color: #009ec0;
}
.block_magazines .links a:link, .block_magazines .links a:visited, .block_magazines .links a:active
{
    color: #caac6f;
}
.block_store .links a:link, .block_store .links a:visited, .block_store .links a:active
{
    color: #faa919;
}

.links a:hover, .block_news .links a:hover, .block_channel .links a:hover, .block_magazines .links a:hover, .block_store .links a:hover
{
    color: #505050;
}

.img_caption
{
    width: auto;
    height: auto;
    padding-left: 0;
    position: absolute;
    float: top;
    margin-top: 15px;
}
.img_caption p.txt_caption
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-style: normal;
    font-size: 11px;
    letter-spacing: 0.2em;
    line-height: 30px;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    margin-right: 0;
    min-width: 90px;
    padding-left: 10px;
    padding-right: 10px;
    height: 30px;
    background-image: url(/resources/media/black_theme/body/photos/tag/transparent-tag.png);
    background-repeat: repeat;
    background-position: 0;
}

.new_caption
{
    width: 45px;
    height: 20px;
    background-image: url(/resources/media/black_theme/body/photos/new/new-caption.png);
    background-repeat: no-repeat;
    float: left;
    position: absolute;
    margin-bottom: -20px;
}


h1.prev_btn a
{
    background-image: url(/resources/media/black_theme/body/block/buttons/nav/prev-btn.png);
    background-repeat: no-repeat;
    width: 27px;
    height: 25px;
    float: left;
    text-indent: -9999px;
    background-position: 0 -26px;
}
h1.next_btn a
{
    background-image: url(/resources/media/black_theme/body/block/buttons/nav/next-btn.png);
    background-repeat: no-repeat;
    float: right;
    right: 15px;
    width: 27px;
    height: 25px;
    text-indent: -9999px;
    background-position: 0 -26px;
}
h1.prev_btn a:hover, h1.next_btn a:hover
{
    background-position: 0 0;
}
.fb_like_cont
{
    margin-top: 5px;
}
.fb-like
{
    float: left;
}
.com_nb
{
    float: left;
    background-image: url(/resources/media/black_theme/body/block/icons/comments/comment-bg-ico-d.png);
    background-position: left;
    background-repeat: no-repeat;
    text-align: center;
    width: 32px;
    height: 25px;
    margin-right: 10px;
}
.com_nb h2
{
    color: #ffffff;
    font-size: 12px;
    line-height: 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}

.news_slider_nav_bg .slider_nav_bg li, .channel_slider_nav_bg .slider_nav_bg li
{
    display: inline-block;
    float: left;
    width: 394px;
}
.news_slider_nav_bg .slider_nav_bg li:first-child, .channel_slider_nav_bg .slider_nav_bg li:first-child
{
    width: 27px;
}
.news_slider_nav_bg .slider_nav_bg li:last-child, .channel_slider_nav_bg .slider_nav_bg li:last-child
{
    float: right;
    width: 27px;
}
.news_slider_nav_bg .slider_nav_bg li.last-child, .channel_slider_nav_bg .slider_nav_bg li.last-child
{
    float: right;
    width: 27px;
}
.news_slider_nav_bg .dots_inner, .channel_slider_nav_bg .dots_inner
{
    display: inherit;
    height: 22px;
    line-height: 20px;
    text-align: center;
    width: auto;
}
.news_slider_nav_bg .dots_inner li, .channel_slider_nav_bg .dots_inner li
{
    float: none;
    margin-right: 4px;
    vertical-align: middle;
    width: auto !important;
}
.news_slider_nav_bg .dots_inner li:last-child, .channel_slider_nav_bg .dots_inner li:last-child
{
    float: inherit;
    margin-right: 0;
}
.news_slider_nav_bg .dots_inner li.last-child, .channel_slider_nav_bg .dots_inner li.last-child
{
    float: inherit;
    margin-right: 0;
}

.dots_inner a
{
    background-image: url(/resources/media/black_theme/body/block/buttons/dots/dot-btn.png);
    background-position: 0 -9px;
    background-repeat: no-repeat;
    display: block;
    height: 7px;
    text-indent: -9999px;
    width: 7px;
}
.block_news .dots_inner a:hover, .block_magazines .dots_inner a:hover, .block_channel .dots_inner a:hover, .block_store .dots_inner a:hover, .dots_inner a.backgroundzero
{
    background-position: 0 0;
}

.block_news .dots_inner a
{
    background-image: url(/resources/media/black_theme/body/block/buttons/dots/dot-btn-news.png);
}
.block_channel .dots_inner a
{
    background-image: url(/resources/media/black_theme/body/block/buttons/dots/dot-btn-chan.png);
}
.block_magazines .dots_inner a
{
    background-image: url(/resources/media/black_theme/body/block/buttons/dots/dot-btn-mag.png);
}
.block_store .dots_inner a
{
    background-image: url(/resources/media/black_theme/body/block/buttons/dots/dot-btn-store.png);
}


.stars
{
    bottom: 27px;
    float: left;
    height: 14px;
    margin-top: 3px;
}
.stars p
{
    float: left;
    padding-right: 9px;
    color: #636363;
}
a.rat_star
{
    background-image: url("/resources/media/black_theme/body/block/buttons/stars/star-btn.png");
    background-position: 0 -14px;
    background-repeat: no-repeat;
    float: left;
    height: 14px;
    margin-right: 1px;
    width: 15px;
    float: left;
    text-indent: -9999px;
}
a.rat_star:hover
{
    background-position: 0 0;
}

.block_news h1.rat_star a
{
    background-image: url(/resources/media/black_theme/body/block/buttons/stars/star-btn-news.png);
}
.block_channel h1.rat_star a
{
    background-image: url(/resources/media/black_theme/body/block/buttons/stars/star-btn-chan.png);
}
.block_magazines h1.rat_star a
{
    background-image: url(/resources/media/black_theme/body/block/buttons/stars/star-btn-mag.png);
}
.block_store h1.rat_star a
{
    background-image: url(/resources/media/black_theme/body/block/buttons/stars/star-btn-store.png);
}

.share_items
{
    float: left;
    left: 0;
    position: relative;
    width: 100%;
}

.share_items .posted_time
{
    float: right;
    margin-top: 5px;
    width: auto;
}
.share_items .posted_time p
{
    color: #505050;
    display: inline;
}
.share_items .views_ico
{
    margin-left: 5px;
    margin-right: 4px;
    padding-right: 14px;
    background-image: url(/resources/media/black_theme/body/block/icons/views-ico.png);
    background-position: 0 1px;
    background-repeat: no-repeat;
}

.share_btns
{
    display: block;
    float: left;
    height: 21px;
    margin-top: 5px;
    position: relative;
    width: 115px;
}

.share_btns .share_nb
{
    background-image: url(/resources/media/black_theme/body/share/nb-bg.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    height: 20px;
    left: 86px;
    padding-left: 6px;
    position: absolute;
    width: 23px;
}
.share_btns .share_nb p
{
    color: #17181a;
    line-height: 20px;
    text-align: center;
    width: 24px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}

#navigationDiv
{
    clear: both;
    float: left;
    height: 24px;
    margin-bottom: 40px;
}
#navigationDiv .fl_left
{
    float: left;
}
#navigationDiv .fl_right
{
    float: right;
}
.inter_pagination
{
    margin-bottom: 30px;
    text-align: center;
    width: 936px;
}
.inter_pagination a:link, .inter_pagination a:active, .inter_pagination a:visited
{
    color: #969696;
    font-size: 12px;
    line-height: 26px;
    margin-right: 7px;
}
.inter_pagination a:hover
{
    color: #C6000A;
}
.inter_pagination a.active
{
    color: #C6000A;
}


.posted_time
{
    color: #505050;
}
.favorite_ico
{
    background-image: url(/resources/media/black_theme/body/channel/icons/favorite-ico.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #636363;
    height: 14px;
    line-height: 14px;
    padding-left: 16px;
}
.views_ico
{
    background-image: url(/resources/media/black_theme/body/block/icons/views-ico.png);
    background-position: 0 1px;
    background-repeat: no-repeat;
    padding-right: 17px;
    margin-right: 4px;
}

a.info_ico
{
    background-image: url(/resources/media/black_theme/body/channel/icons/info-ico.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    float: left;
    height: 17px;
    text-indent: -9999px;
    width: 17px;
}
a.info_ico:hover
{
    background-position: 0 -18px;
}

a.add_ico
{
    background-image: url(/resources/media/black_theme/body/channel/buttons/add-btn.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    float: left;
    height: 18px;
    text-indent: -9999px;
    width: 18px;
}
a.add_ico:hover
{
    background-position: 0 -18px;
}

a.block_link:link, a.block_link:visited, a.block_link:active
{
    color: #969696;
    float: right;
    line-height: 25px;
    margin-right: 10px;
    text-transform: uppercase;
}
.block_news a.block_link:link, .block_news a.block_link:visited, .block_news a.block_link:active
{
    color: #C6000A;
}
.block_channel a.block_link:link, .block_channel a.block_link:visited, .block_channel a.block_link:active
{
    color: #009ec0;
}
.block_magazines a.block_link:link, .block_magazines a.block_link:visited, .block_magazines a.block_link:active
{
    color: #caac6f;
}
.block_store a.block_link:link, .block_store a.block_link:visited, .block_store a.block_link:active
{
    color: #faa919;
}
a.block_link:hover, .block_news a.block_link:hover, .block_channel a.block_link:hover, .block_magazines a.block_link:hover, .block_store a.block_link:hover
{
    color: #969696;
}

.play_ico
{
    height: 42px;
    margin-top: -39px;
    position: absolute;
    width: 42px;
}
.play_ico_b
{
    margin-left: 12px;
    margin-top: -40px;
    position: absolute;
}
.play_ico_m
{
    margin-left: 10px;
    margin-top: -39px;
    position: absolute;
}
.play_ico_s
{
    margin-left: 10px;
    margin-top: -34px;
    position: absolute;
}
.play_ico_mini
{
    bottom: 0;
    margin-bottom: 10px;
    margin-left: 10px;
    position: absolute;
}
.txt_ico
{
    float: left;
    padding-bottom: 3px;
    padding-right: 7px;
    padding-top: 3px;
}

.items_btns
{
    background-image: url(/resources/media/black_theme/body/block/shadow-small.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    height: 27px;
    width: 68px;
}
h1.items_price_btn
{
    float: left;
    height: 20px;
    width: 100%;
}
h1.items_price_btn a
{
    background-color: #24282B;
    color: #FFFFFF;
    float: left;
    font-family: IntervalSansPro-Bold,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    height: 20px;
    line-height: 20px;
    text-align: center;
    width: 100%;
}
h1.items_price_btn a:hover
{
    color: #dddddd;
}


.error_page
{
    float: left;
    height: 100%;
    min-height: 100%;
    position: absolute;
    width: 100%;
    display: table;
}
.error_page .error_page_div
{
    display: table-cell;
    position: absolute;
    top: 45%;
    vertical-align: middle;
    width: 100%;
}

.error_page a
{
    display: block;
    position: relative;
    text-align: center;
    top: -50%;
}
.error_page a.custom_error_bg
{
    background-image: url(/resources/media/black_theme/body/errors/error-404.png);
    background-position: center;
    background-repeat: no-repeat;
    height: 30px;
    margin: 0 auto;
    width: 650px;
}
.error_page a.generic_error_bg
{
    background-image: url(/resources/media/black_theme/body/errors/error-410.png);
    background-position: center;
    background-repeat: no-repeat;
    height: 80px;
    margin: 0 auto;
    width: 650px;
}


.tooltip_holder
{
    background-image: url(/resources/media/black_theme/header/tooltip-arrow.png);
    background-repeat: no-repeat;
    background-position: 318px top;
    height: 148px;
    position: absolute;
    right: 280px;
    top: -10px;
    width: 358px;
    z-index: 1000;
    padding-top: 8px;
}
.tooltip
{
    background-color: #000000;
    padding-top: 24px;
    padding-bottom: 22px;
    padding-left: 30px;
    padding-right: 60px;
    position: relative;
}
.tooltip h2
{
    color: #ffffff;
    font-size: 16px;
    line-height: 19px;
    margin-bottom: 27px;
}
.tooltip h2 span
{
    color: #C6000A;
}
.tooltip p
{
    color: #636363;
    font-size: 11px;
    line-height: 13px;
    margin-bottom: 16px;
}
.tooltip .checkbox
{
    background-image: url("/resources/media/black_theme/body/block/account/form-elements/checkbox-news.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    float: left;
    height: 19px;
    margin-top: -6px;
    padding-left: 0;
    padding-right: 5px;
    margin-left: -3px;
    width: 17px;
}
.tooltip_close
{
    background: url("/Resources/media/black_theme/body/newsletter/close-btn.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 16px;
    position: absolute;
    right: 25px;
    text-indent: -9999px;
    top: 25px;
    width: 16px;
}
.tooltip_close:hover
{
    background-image: url("/Resources/media/black_theme/body/newsletter/close-btn-hover.png");
}

.news_nav_holder_PagedControl
{
    background-image: url("/resources/media/black_theme/body/block/btm-border.png");
    background-position: left top;
    background-repeat: repeat-x;
    clear: both;
    height: 20px;
    margin-top: -22px;
    padding-top: 15px;
    width: 936px;
    padding-bottom: 30px;
}

.news_nav_holder
{
    clear: both;
    float: right;
    height: 20px;
    margin-bottom: 30px;
    margin-top: -39px;
    width: 100%;
}
.blogs .news_nav_holder
{
    margin-top: 15px;
}


#fb-root .fb_edge_widget_with_comment
{
    z-index: 999;
}

.main_area span
{
    left: 0;
}

span.firstLetter:first-letter
{
    font-size: 22px !important;
}

span.firstLetter
{
    vertical-align: baseline !important;
    display: inline-block;
}

input, textarea, select
{
    background-color: #2C3033;
    border: 0 none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    color: #969696;
    float: left;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    height: 25px;
    line-height: 25px;
    padding-left: 5px;
    text-transform: none;
}
textarea
{
    padding-right: 0;
    resize: none;
    height: auto;
    line-height: 16px;
}
.input_btn
{
    background-color: #636363;
    border: 0 none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    bottom: 0;
    color: #BBBDBF;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    height: 24px;
    line-height: 24px;
    margin-bottom: 0;
    min-width: 50px;
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
}
.input_btn:hover
{
    background-color: #BBBDBF;
    color: #2A2F32;
}
.red_input_btn
{
    background-color: #C6000A !important;
    color: #FFFFFF !important;
}
.red_input_btn:hover
{
    background-color: #BBBDBF !important;
    color: #2A2F32 !important;
}

.my_account_form span.alert_red
{
    color: #C6000A;
    font-size: 11px;
    line-height: 11px;
    width: 250px;
    margin-top: 5px;
}
